:root{
	--primary:red;
	--gradient: linear-gradient(to right,#ff0000 0,#b80101 51%,#ff0000 100%);
	--gradientY: linear-gradient(to top,#ff0000 0,#b80101  100%,#ff0000 100%);
	--gradient-sec: linear-gradient(to right,#0e1b1f 0,#092933 51%,#0e1b1f 100%);
	--quote: url(../images/quotes-1.svg);
	--primary-hover: #b80101;
	--primary-dark: #7b1515;
	--rgba-primary-05: rgba(245, 95, 141, 0.05);
	--rgba-primary-1: rgba(245, 95, 141, 0.1);
	--rgba-primary-2: rgba(245, 95, 141, 0.2);
	--rgba-primary-3: rgba(245, 95, 141, 0.3);
	--rgba-primary-4: rgba(245, 95, 141, 0.4);
	--rgba-primary-5: rgba(245, 95, 141, 0.5);
	--rgba-primary-6: rgba(245, 95, 141, 0.6);
	--rgba-primary-7: rgba(245, 95, 141, 0.7);
	--rgba-primary-8: rgba(245, 95, 141, 0.8);
	--rgba-primary-9: rgba(245, 95, 141, 0.9);
	--primary-light: #ffedf3;
	
}
.gradient{
	background-image:var(--gradient);
}
body{
	color:#636363;	
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	color:#262626;
}